@charset "UTF-8";
.f_l{ float:left}
.f_r{ float:right}
.t_r{text-align:right}
.t_l{text-align:left}
.t_c{text-align:center}
.dn{display:none;}
.clear:after, .container:after{content:''; clear:both; display:table;}
.clear, .container{zoom:1;}
::selection{ background:#454545; color:#fff;} 
a{ color:#454545; cursor:pointer;}
a:hover{ 
  color:#517ca6; 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;  

}
body{ font-family: Arial, "Microsoft JhengHei", "微軟正黑體",  Geneva, sans-serif; -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; word-wrap:break-word;}
* { margin: 0;}
html, body{ width:100%; height:100%; }
#wrap{ 
  width:100%; min-width:1024px;
  min-height: 100%; 
  height: auto !important; 
  height: 100%; 
  margin: 0 auto -214px; 
}/*Sticky Footer*/
.container{ width:992px; margin:0 auto; position:relative; }
.fck { word-wrap:break-word;  font-size: 14px; }
.fck img {   max-width: 100%; height:auto;}
#about .fck { margin:50px 0; }
#about { padding:10px 0 0 0; }
/*#about,#news,#products,#products-detail,#contact { margin-bottom:50px; }*/

/*================common start===================*/
/*--回上頁--*/
/*.backpage { width:113px;  font-size:13px; float:right; padding-left:30px; background:url(../images/icon/back.png) no-repeat left center;   height: 20px; }
.backpage a{ color: #646464;}
.backpage a:hover{ color: #949494;}
.inq-back {   width: 253px; }*/
.backpage { width:113px;  font-size:13px; float:right;  height: 50px; }
.backpage a{   float: right; display:block; width:130px; height:38px; background:url(../images/icon/button.png) no-repeat left center; }
.backpage a:hover{ background:url(../images/icon/button2.png) no-repeat left center; }
.backpage p {   color: #806B24; clear: right; line-height: 25px; }
.inq-back {   width: 253px;   height: 70px; }
.inq-path {   margin: 30px 0 30px 9px!important; }

/*--往上按鈕--*/
.gotoTop {
  position: fixed;
  z-index: 999;
  bottom: 30px;
  right: 2%;
  font-size: 14px;
  color: #fff;
  text-align: center;
  width: 45px;
  height: 44px;
  display: block;
  margin: 0 auto;
  /*background: rgba(255, 213, 0, 0.85);*/
  padding-left: 2px;
  padding-top: 2px;
  /* support Safari, Chrome */
  -webkit-border-radius: 50%;
   support firefox 
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: url(../images/icon/gotop.png) no-repeat;
  -moz-box-shadow:0px 11px 12px -2px rgba(182, 182, 182, 1);
  -webkit-box-shadow:0px 11px 12px -2px rgba(182, 182, 182, 1);
  box-shadow:0px 1px 12px -2px rgba(182, 182, 182, 1);
}

/*--分頁--*/
.page {  text-align: center; margin: 10px 0;  clear:both;   line-height: 50px;}
.page,.page a { color:#0053a8;  font-size: 13px; height: 40px; vertical-align: middle;}
.page,.page span { color:#5A9CE0;  font-size: 13px; height: 40px; vertical-align: middle;}
.page,.page a:hover {color:#a5bbd1;}
.page .arrP { width: 11px; height: 14px; background: url(../images/icon/page.png) no-repeat left top; display: inline-block; margin-right: 3px; }
.page .arrP:hover {background: url(../images/icon/page.png) no-repeat left bottom;}
.page .arrN { width: 11px; height: 14px; background: url(../images/icon/page.png) no-repeat right top; display: inline-block; margin-left: 3px;}
.page .arrN:hover {background: url(../images/icon/page.png) no-repeat right bottom;}
.page_right { width: 690px;  margin: 0px  0 15px 0; }

/*--大框架、標題--*/
.box { width:100%; border-top: 1px solid #569bd8; margin:20px 0;  margin-bottom:50px; padding: 60px 0 0 0;  position: relative; top: 30px;}
.box .box-head { width:330px; height:47px; position: absolute;   top: -84px; right: 330px; text-align: center; border-top: 1px solid #569bd8; border-bottom: 1px solid #569bd8; }
.box .box-head span { color: #569bd8; font-size:20px; display:block; line-height:47px; width:288px; height:47px; margin:0 auto; background:#fff;}
/*================common end===================*/

/*================header start=================*/
#header { 
  width:100%; height:96px; min-width:1024px;
  border-top: 3px solid #2482da; 
  border-bottom: 1px solid #ceccc5; 
  position: relative;
  z-index: 99999;
  /*--background漸層    start--*/
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 58%, #f7f7f7 89%, #EDEDED 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(58%,#ffffff), color-stop(89%,#f7f7f7), color-stop(100%,#EDEDED)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 58%,#f7f7f7 89%,#EDEDED 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 58%,#f7f7f7 89%,#EDEDED 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 58%,#f7f7f7 89%,#EDEDED 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 58%,#f7f7f7 89%,#EDEDED 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
  /*--background漸層    end--*/

}
#header .logo { float:left; height:96px; width:240px; background: url(../images/logo.png) no-repeat center center;}
ul.navA { float:right;  }
ul.navA>li { display: inline-block; position: relative;}
ul.navA>li>a { display:block; height:100%;  line-height:96px; padding: 0 10px; color:#636363;   width: 92px; text-align: center;}
ul.navA>li>a.active { background: #ffd800; color:#9E7C0A;}
ul.navA>li>a.active2 { background: #ffd800; color:#9E7C0A;}
ul.navA>li>a:hover { background: #ffd800; color:#9E7C0A;}
.navB-wrap {  min-width: 150px; padding:50px; }
ul.navB { display: none; position: absolute; top:96px; left:0px;z-index: 9999; background: #F9F9F9; min-width: 150px; padding: 13px 0; font-size: 14px;   border: 1px solid #F7F1D1;
  border-top: none;}
ul.navB li {  border-left: 3px solid #F9F9F9; line-height: 25px; padding: 0 13px; margin:5px 0;}
ul.navB li:hover { border-left: 3px solid #ccc; }

/*================header end===================*/

/*================banner start=================*/
#banner { height:500px; background:#5095d2; margin:0 0 80px 0;}
#banner .container{ width:1024px; }
img.banner-sh {
  position: absolute;
  top: 0;
  width: 60%;
  padding: 0 20%;
    z-index: 9995;
}
.banner h3 {  color: #7DA4BD; }
/*================banner end===================*/

/*================ind start=====================*/
/*--pav-search--*/
#pav-search { clear: both;   margin-bottom: 80px;}
.pav-search-wrap { width: 670px; margin: 0 auto; height: 103px; background: url(../images/pav-search.png); }
.pav-search-wrap .search-box label { padding-right: 15px; display: inline-block; color: #7C7C7C; }
.pav-search-wrap .search-box { float:none; margin: 0 auto; padding:30px 0 0 0;}
.pav-search-wrap .search-box .action-button {    margin-left: 15px; width: 30px; height: 30px;background: url(../images/icon/pav-search-btn.png) no-repeat center center; }
.pav-search-wrap .search-box .action-button:hover { 
  background: url(../images/icon/pav-search-btn2.png) no-repeat center center; 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;  
}

#pav-pord { height:450px; background: url(../images/ind-sh.png) no-repeat center 260px;}
#pav-news { height:450px; background: url(../images/ind-sh.png) no-repeat center 225px;}
.picScroll-left{ width:100%; height:420px; overflow:hidden; position:relative;   }
.picScroll-left .hd{ width:100%; overflow:hidden;  height:60px; padding:0 10px; position: absolute; top:42%; }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:20px; height:60px;  margin-right:5px; margin-top:10px;  overflow:hidden;
   cursor:pointer; background:url(../images/icon/slider-arrow.png) no-repeat;}
.picScroll-left .hd .prev { background-position:-176px 0px; position: absolute; }
.picScroll-left .hd .prev:hover { background-position:-116px 0px;}
.picScroll-left .hd .next{ background-position:-60px 0px; position: absolute;   right: 22px; }
.picScroll-left .hd .next:hover{ background-position:0 0;  }
.picScroll-left .hd .prev:hover, .picScroll-left .hd .next:hover {
-webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;  
 }
.picScroll-left .bd{ padding:29px;   }
.picScroll-left .bd ul { overflow:hidden; zoom:1; }
.picScroll-left .bd ul li { margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }

/*---ind-prod--*/
#pav-pord .picScroll-left .bd ul li .thisList { border: 1px solid transparent; line-height:0;}
#pav-pord .picScroll-left .bd ul li .title { background: url(../images/pav-pd-arr.png) #4895dc;border-top:8px solid #74b0e8; height:62px; color: #fff;
  line-height: 62px;
  text-align: left;
  padding: 0 20px;
  font-size: 20px;
  font-weight: 600;
}
#pav-pord .picScroll-left .bd ul li a:hover .title { 
  background: url(../images/pav-pd-arr2.png) #1278d6; 
  border-top:8px solid #ffd800;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;  
}
#pav-pord .picScroll-left .bd ul li:hover .thisList { border: 1px solid #4895DC; }

/*--ind-news--*/
#pav-news .picScroll-left .bd ul li .thisList { border: 2px solid #AED7FA; width:251px; height:221px; background:#fff;  padding: 40px 20px; -webkit-box-shadow: inset 0 0 15px rgba(125, 189, 245, 1); -moz-box-shadow: inset 0 0 15px rgba(125, 189, 245, 1); box-shadow: inset 0 0 15px rgba(125, 189, 245, 1); }
#pav-news .picScroll-left .bd ul li:hover .thisList { border: 2px solid #2080D2; }
#pav-news .picScroll-left .bd ul li .title {   line-height: 1.1em; height: 50px; overflow: hidden; color: #3b3b3b; font-size: 15px; font-weight: bold; margin-bottom:30px; }
#pav-news .picScroll-left .bd ul li .date { height: 13px; color: #3b3b3b; font-size: 14px;  margin-bottom:30px; }
#pav-news .picScroll-left .bd ul li .content { height: 72px; overflow: hidden; color: #3b3b3b; font-size: 14px;   line-height: 1.1em;}
#pav-news .picScroll-left .bd ul li a.more {   width: 114px; height:35px; line-height:35px; color:#6c6c6c; font-weight: bold; font-size: 13px; margin: 0 auto; display: block; background: url(../images/icon/news-btn.png) no-repeat center center;  }
#pav-news .picScroll-left .bd ul li:hover a.more {  background: url(../images/icon/news-btn2.png) no-repeat center center; }
/*================ind end=====================*/

/*==========================news start==============*/
.news-list-wrap { padding-top:20px; }
.this-list { width: 826px; padding:0 83px; height: 200px; background: url(../images/news-list-sh.png) no-repeat center bottom; margin: 0 auto; }
.this-list .title { color: #3498db; height: 30px; overflow: hidden; font-size: 20px;   width: 600px; padding-left: 35px; display: inline-block; background: url(../images/icon/news-arr.png) no-repeat left center;   }
.this-list .title a { color: #3498db; }
.this-list .title a:hover { color: #80C3F0; }
.this-list .date { height: 30px; overflow: hidden; color: #8A8A8A; font-size: 15px; width: 180px; display: inline-block; text-align: right; }
.this-list .content { color: #434343; font-size: 16px;   margin-top: 25px; height: 50px; overflow: hidden;}

#news-detail .this-list {  height: 110px;}
.news-detail-content { width: 826px; padding:0 83px; clear: both; margin: 50px 0; }
#news-detail .backpage { margin-right: 79px; }
/*==========================news end==============*/

/*================products start=====================*/
.TopList-wrap {height:34px; margin: 10px auto;}
.TopList {   

  color: #095193;
  font-size: 15px;
  text-align: center;
  display: block;
  width: 100%;
  background: #F0F0F0;
  padding: 6px 0;
  font-weight: bolder; 
}
.section-left { width:220px; float:left; }
.section-right { width:772px; float:left; }
.aside {
  width: 190px;
  min-height: 300px;
  background: #fafafa;
  border: 1px solid #dcdcdc;;
  border-top:8px solid #5ea6e3;
  margin:0 auto;
  color: #116faf;
  box-shadow: 0 1px 5px rgba(226,226,226,0.75);
  -webkit-box-shadow: 0 1px 5px rgba(226,226,226,0.75);
  -moz-box-shadow: 0 1px 5px rgba(226,226,226,0.75);
  
}
.aside-title { padding: 8px 10px; font-size: 18px; font-weight: 600;}
.aside ul {   margin-top: 20px; }
.aside ul li span {   color: #A6A6A6; }
.aside ul li {  padding: 3px 10px; margin: 5px 0; font-size: 13px; line-height: 15px; }
.aside ul li:hover { background: #eaf0f4; border-left:5px solid #ccc; 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;  }
.aside ul li a {  color: #116faf; }
.aside ul li:hover a {  color: #116faf; } 

.prod-cate-img { border: 4px solid #fff; float:left; width:295px; line-height: 0;}
.prod-cate-img .title { background: #1278d6; border-top:8px solid #ffd800; height:53px; color: #fff;
  line-height: 53px;
  text-align: left;
  padding: 0 20px;
  font-size: 20px;
  font-weight: 600;
}

.search-wrap { width: 760px; height: 340px; margin: 0 auto; margin-bottom:20px;
  background: url(../images/search-bg.png) repeat-x;
  border: 1px solid #d7d7d7;
  -webkit-box-shadow: 0 1px 5px rgba(226,226,226,0.75);
  -moz-box-shadow: 0 1px 5px rgba(226,226,226,0.75);
  box-shadow: 0 1px 5px rgba(226,226,226,0.75);
}
.search-box { padding: 110px 0 0 0; width:454px;  float: right;   text-align: center;}
.search-box label { display: block;    margin: 13px 0; color: #2983d6; font-size: 14px;   padding-right: 30px;}

.search-box input[type="text"] {
  padding: 0 10px;
  border: 1px solid #D3D3D3;
  width: 150px;
  height: 32px;

  -webkit-box-shadow: inset 1px 1px 1px 1px #EEF1F3;
  -moz-box-shadow: inset 1px 1px 1px 1px #EEF1F3;
  box-shadow: inset 1px 1px 1px 1px #EEF1F3;

  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;

  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.search-box input:focus { border: 1px solid #55A8E0;
  -webkit-box-shadow: 0 1px 5px rgba(35,124,187,0.75);
  -moz-box-shadow: 0 1px 5px rgba(35,124,187,0.75);
  box-shadow: 0 1px 5px rgba(35,124,187,0.75);
}
.search-box .action-button { cursor: pointer; border:none; vertical-align: middle; width: 24px; height: 24px; background: url(../images/icon/search-btn.png) no-repeat center center; }

.path { width: 450px;   float:left;  margin: 0 0 20px 9px; color:#555; font-size:12px; }
.path span { color: #627fa2; }

.prod-list-title-fl { position: absolute; width:758px; left:0; top:-37px;  font-size: 16px; font-weight: bold;  border: 1px solid #ccc; border-bottom:0px; line-height: 37px; height: 37px;  background: rgba(94,166,227,.95); color: #fff;}
.prod-list-title-fl div { float:left;  padding:0px 15px; border-top: 2px solid #f6ca0c; }
.prod-list-title-fl div:nth-child(1) { width:401px; border-right: 1px solid #fff;}
.prod-list-title-fl div:nth-child(2) { width:139px; border-right: 1px solid #fff;}
.prod-list-title-fl div:nth-child(3) { width:126px; }

.prod-list-title { font-size: 16px; line-height: 37px; height: 37px;background: #5ea6e3; color: #fff;}
.prod-list-title th { padding:0px 15px; border-top: 2px solid #f6ca0c;border-bottom: 1px solid #fff; }
.prod-list-title th:nth-child(1) { width:400px; border-right: 1px solid #fff;}
.prod-list-title th:nth-child(2) { width:140px; border-right: 1px solid #fff;}
.prod-list-title th:nth-child(3) { width:126px; }

.prod-list-wrap { width:760px; margin:0 auto; margin-top:90px; position: relative; clear:both; }
.prod-list-inner { width:760px; margin:0 auto; height:501px; overflow-x: hidden; }
.prod-list { clear:both; width: 760px; margin: 0 auto; border: 1px solid #ccc; word-break: normal; font-size:13px; }
.prod-list tbody tr { border: 1px solid #ccc; }
.prod-list tbody tr:hover { background:#eef8ff; 
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
 }
.prod-list tr td { padding:15px 15px; font-size:13px;}
.prod-list tr td:nth-child(1) { width:400px; border-right: 1px solid #ccc;}
.prod-list tr td:nth-child(2) { width:140px; border-right: 1px solid #ccc;}
.prod-list tr td:nth-child(3) { width:126px; }
.prod-list tr td a { color:#337EBD;; }
.prod-list tr td a:hover { color:#68A5D9; }
.prod-list .inq-button {   vertical-align: middle;}
.prod-list .inq-button a { background: url(../images/icon/inq-button.png) no-repeat top center; display: block; width: 74px; height:19px; margin: 0 auto;}
.prod-list .inq-button a:hover { background: url(../images/icon/inq-button.png) no-repeat bottom center; }

.prod-list .fck-wrap:hover { background:none; }
.prod-list .fck { width:729px; } 
#products-detail .search-box,#products-search .search-box { width:100%;  padding: 37px 0 0 0;}
#products-detail .search-wrap,#products-search .search-wrap { height:180px;}


span.searchno {
    font-size: 16px;
    text-align: center;
    width: 100%;
    display: block;
    margin: 120px 0;
    color: #17305A;
}
/*================products end=====================*/


/*================cart start=====================*/
#cart .contact-form { width:718px; margin-top:30px; }
#cart .contact-form-wrap { height:400px; }
#cart .prod-list tbody tr:hover { background:none;  }
.prod-list .delete-button a { display:block; margin:0 auto;  width:21px; height:22px; background: url(../images/icon/delete.png); }
.prod-list .delete-button a:hover { background: url(../images/icon/delete2.png); }
.prod-list .delete-button {  vertical-align: middle; }

#cart .prod-list tr td:nth-child(1),#cart .prod-list tr th:nth-child(1) { width:476px; }
#cart .prod-list tr td:nth-child(2),#cart .prod-list tr th:nth-child(2) { width:121px; }
#cart .prod-list tr td:nth-child(3),#cart .prod-list tr th:nth-child(3) { width:60px; }

.inquiry-count {  vertical-align: middle;}
.inquiry-count .count-box {
  display: block;
  overflow: hidden;
  font-size: 18px;
  box-sizing: border-box;
  line-height: 2em;
}
.inquiry-count .count-box a {
  display: block;
  float: left;
  text-align: center;
  width: 30px;
  height:36px;
  max-width: 30px;
  font-weight: 600;
  font-size: 160%;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #d7d7d7;
}
.inquiry-count .count-box input {
  display: block;
  float: left;
  text-align: center;
  width: 50px;
  height: 34px;
  border-top: none;
  border-bottom: none;
  color: #545454;
  font-size: 16px;

  background-color: #E5F3FF;
  border: 1px solid #d7d7d7;
  box-shadow: inset 4px 4px 10px rgba(0,0,0,0.1);
}
/*================cart end=====================*/

/*================contact start=====================*/
#map-canvas { width: 100%; height: 100%; background-color: #CCC; }
.contact-map-wrap { width: 992px; height: 330px; padding:5px; border:1px solid #ccc; }
.contact-info-wrap { height: 180px; /*margin: 30px 0;*/ padding: 20px 20px 0 400px; background: url(../images/contact-pic.png) no-repeat center left;}
.contact-info-wrap h1{  font-size: 20px; color: #2C8EDB;}
.contact-info-wrap table tr {   color: #737373; display:block; width:580px; margin-bottom:10px }

.contact-form-wrap { position: relative; width:100%;   height: 710px;  border-top: 1px solid #ccc;}
.contact-form input[type="text"], .contact-form textarea{
  padding: 10px;
  border: 1px solid #D3D3D3;
  width:200px;

  -webkit-box-shadow: inset 1px 1px 1px 1px #EEF1F3;
  -moz-box-shadow: inset 1px 1px 1px 1px #EEF1F3;
  box-shadow: inset 1px 1px 1px 1px #EEF1F3;

  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;

  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.contact-form input:focus, .contact-form textarea:focus { border: 1px solid #55A8E0;
-webkit-box-shadow: 0 1px 5px rgba(35,124,187,0.75);
-moz-box-shadow: 0 1px 5px rgba(35,124,187,0.75);
box-shadow: 0 1px 5px rgba(35,124,187,0.75);

  }
.contact-form textarea { width:560px; }
.contact-form label { width: 100px; display: inline-block; text-align: right; margin: 0 6px 0 0; color: #777777; font-size: 14px; }
.contact-form .group span { color: #777777; font-size: 14px; margin:0 9px 0 5px;}
.contact-form .group-textarea label { vertical-align: top; padding: 7px 0 0 0; }
.contact-form { 
  position: relative;
  z-index: 2;
  width: 700px; min-height:420px; 
  margin:0 auto; 
  background: url(../images/form-bg.jpg) repeat-x bottom #fbfbfb;
  padding: 40px 20px;
  /*padding: 40px 20px 70px 20px;*/
  /*box-sizing: border-box;*/
  border:1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -khtml-border-radius: 3px; 
  border-radius: 3px;
}
.contact-form .group { width:340px; display: inline-block; margin: 3px 0; }
.contact-form .point { width: 100%; padding: 5px 0 12px 110px; font-size: 14px; color: #3891cd;}
.contact-form .group-captcha { width:100%; }
.contact-form .group-captcha .captcha {   vertical-align: middle; }
.contact-form .action-button {
  padding: 10px;
  margin: 0px 10px 10px 0px;
  float: right;
  border-radius: 5px;
  font-size: 12px;
  color: #FFF;
  text-decoration: none;
  background: #3891CD;
  border: none;
  border-bottom: 3px solid #186CA5;
  font-weight: 600;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;  
}
.contact-form .action-button:hover {
  background: #55A8E0;
  border-bottom: 3px solid #237CB8;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;  
}
.form-sh { position: absolute; z-index: 1; bottom:60px;}
.contact-form-wrap p {
  width: 745px;
  margin: 20px auto;
  color: #2C8EDB;
  font-size: 18px;
}
.contact-form-wrap span {
  color: #737373;
  font-size: 14px;
}
.contact-form-wrap  span.must { color:red!important; font-size: 16px; margin:0 5px; }
.contact-form .title-wrap { width:700px; }
.contact-form .title-wrap input {
  width: 560px;
  margin-bottom: 3px;
}
/*================contact end=====================*/

/*================footer start=================*/

#footer, .push { min-width:1024px; width:100%; height:213px;  / .push must be the same height as .footer / }
.footer-top { width:100%; height:143px; background:#1a7bd1; font-size: 14px; }
.footer-top .footer-nav { width:100%; border-bottom:1px solid #3a8ed7; }
.footer-top .footer-nav ul { width:718px; margin:0 auto; padding:0;}
.footer-top .footer-nav ul li { width: 140px; height:12px;   margin:25px 0; display: inline-block; }
.footer-top .footer-nav ul li a { width: 100%; height:12px;  line-height: 13px; border-right:1px solid #fff; display:block; color:#f7f4e9; text-align: center; }
.footer-top .footer-nav ul li a:hover { color: #97C6F0; }
.footer-top .footer-nav ul li:last-child a { border:none; }
.footer-top .footer-info { width:100%; border-top:1px solid #1366a6; }
.footer-top .footer-info ul { width:880px; margin:0 auto; padding:0;}
.footer-top .footer-info ul li { width: 245px; height:32px; line-height: 32px; padding-left:45px; margin:22px 0; color:#ededed; display: inline-block; }
.footer-top .footer-info ul li:nth-child(1) { background: url(../images/icon/foot-tel.png) no-repeat left center; }
.footer-top .footer-info ul li:nth-child(2) { background: url(../images/icon/foot-email.png) no-repeat left center; }
.footer-top .footer-info ul li:nth-child(3) { background: url(../images/icon/foot-time.png) no-repeat left center; }
.footer-bottom { width:100%; height:70px; background: #004e93; border-top:1px solid #003a6e; }
.footer-bottom p, .footer-bottom a { color:#ebebeb; font-size: 12px; line-height: 70px;}
.footer-bottom a:hover { color: #97C6F0; }
.footer-bottom a.oz { color:#2987DA; }
/*================footer end===================*/

.error {
	display: block;
	color: #FF0000;
}
